
Infrastructure - Task #2384

Story # 2045 (Closed): Get the DataONE CLI ready for public release

CLI "create" command fails

2012-02-23 18:45 - Andrew Pippin

Status: Rejected Start date: 2012-02-23

Priority: Normal Due date:  

Assignee: Andrew Pippin % Done: 0%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The "@create@" command returns without an error.  However, the object cannot be found, and the number of objects returned by

the "@list@" command remains the same.

History

#1 - 2012-02-23 20:25 - Matthew Jones

- Tracker changed from Task to Bug

#2 - 2012-02-24 19:52 - Andrew Pippin

It turns out that the response code was being ignored.  I am getting a 401 error.

#3 - 2012-02-24 22:02 - Andrew Pippin

- Status changed from New to Rejected

I was getting a 401 error (which was being ignored).  Create actually works.
